pcb_caculator(1)

NAME
pcb_caculator - tools for calculating the environment on a PCB.

DESCRIPTION

pcb_caculator A tool for planing and calculating the width of traces, voltage regulators, for electrical spacings and RF Attenuators. Also information about color codes for resistors and information about board classes are shown.

SYNOPSIS
pcb_caculator

AUTHOR
Carsten Schoenert <c.schoenert@t-online.de>